Bug 745720 - Can't disable blinking cursor
Can't disable blinking cursor
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-13 04:02 EDT by Amit Shah
Modified: 2012-01-13 23:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-13 23:04:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Amit Shah 2011-10-13 04:02:10 EDT
Description of problem:

I upgraded from F15 to F16-beta.  In F15, I could use the keyboard settings applet to disbale cursor blinking in the terminal.  With F16, that settings seems to not take any effect.

Please get rid of this horrid blinking thing.
Comment 1 Fedora Admin XMLRPC Client 2012-01-10 10:46:06 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:49:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Matthias Clasen 2012-01-12 00:06:09 EST
The setting works fine here. 
Is gnome-settings-daemon running in your session ?
Comment 4 Amit Shah 2012-01-13 23:04:13 EST
Some update fixed this.

Note You need to log in before you can comment on or make changes to this bug.